<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="hr">
	<id>https://croatianschoolsydney.com/index.php?action=history&amp;feed=atom&amp;title=Predlo%C5%BEak%3AScript%2Fstyles_hebrew.css</id>
	<title>Predložak:Script/styles hebrew.css - Povijest promjena</title>
	<link rel="self" type="application/atom+xml" href="https://croatianschoolsydney.com/index.php?action=history&amp;feed=atom&amp;title=Predlo%C5%BEak%3AScript%2Fstyles_hebrew.css"/>
	<link rel="alternate" type="text/html" href="https://croatianschoolsydney.com/index.php?title=Predlo%C5%BEak:Script/styles_hebrew.css&amp;action=history"/>
	<updated>2026-06-15T23:00:18Z</updated>
	<subtitle>Povijest promjena ove stranice na wikiju</subtitle>
	<generator>MediaWiki 1.36.2</generator>
	<entry>
		<id>https://croatianschoolsydney.com/index.php?title=Predlo%C5%BEak:Script/styles_hebrew.css&amp;diff=379349&amp;oldid=prev</id>
		<title>WikiSysop: Bot: Automatski unos stranica</title>
		<link rel="alternate" type="text/html" href="https://croatianschoolsydney.com/index.php?title=Predlo%C5%BEak:Script/styles_hebrew.css&amp;diff=379349&amp;oldid=prev"/>
		<updated>2021-12-10T02:18:57Z</updated>

		<summary type="html">&lt;p&gt;Bot: Automatski unos stranica&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nova stranica&lt;/b&gt;&lt;/p&gt;&lt;div&gt;&amp;lt;!--'''Predložak:Script/styles hebrew.css'''--&amp;gt;/* {{pp-template}} */&lt;br /&gt;
.script-hebrew,&lt;br /&gt;
.script-Hebr {&lt;br /&gt;
	font-size: 1.15em;&lt;br /&gt;
	font-family: 'SBL Hebrew', 'SBL BibLit', 'Frank Ruehl CLM', 'Taamey Frank CLM', 'Ezra SIL', 'Ezra SIL SR', 'Keter Aram Tsova', 'Taamey Ashkenaz', 'Taamey David CLM', 'Keter YG', 'Shofar', 'David CLM', 'Hadasim CLM', 'Simple CLM', 'Nachlieli', Cardo, Alef, 'Noto Serif Hebrew', 'Noto Sans Hebrew', 'David Libre', David, 'Times New Roman', Gisha, Arial, FreeSerif, FreeSans;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>WikiSysop</name></author>
	</entry>
</feed>